/* =================================
 Reset / Base
================================= */


/* Reset
---------------------------------------------------------- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
    scroll-behavior: smooth;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

input[type=button],
input[type=submit] {
    -webkit-appearance: none;
}


/* base
---------------------------------------------------------- */

* {
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: none;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    line-height: 2;
    background-color: #fff;
    color: #666;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1.6rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Shippori Mincho", serif;
    line-height: 1.3;
}

img {
    border-style: none;
    display: block;
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}

a,
a img,
button {
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

a {
    display: block;
}

a:link {
    color: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
}

a:active {
    color: inherit;
}


/* clearfix
---------------------------------------------------------- */

.u-clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.u-clr_grn {
    color: #08c1d6;
}

.u-clr_lBle {
    color: #17bcc1;
}

.u-clr_dBle {
    color: #133432;
}

.u-clr_ylw {
    color: #e8c342;
}


/* common
---------------------------------------------------------- */

.u-only_sp {
    display: none !important;
}

.u-only_pc {
    display: block !important;
}

.u-only_pctbl {
    display: table-cell !important;
}


/* footer
---------------------------------------------------------- */

.l-footer {
    padding: 22px;
    line-height: 1;
    text-align: center;
    background-color: #1a3456;
}

.l-footer_copyright {
    color: #fff;
    font-size: 1.3rem;
    font-size: 13px;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}


/* =================================
 PC common
================================= */

@media screen and (min-width: 768px) {
    /* base
  ---------------------------------------------------------- */
    html {
        overflow: auto;
    }
    /* common
  ---------------------------------------------------------- */
    a:hover {
        opacity: 0.8;
    }
    /* layout
  ---------------------------------------------------------- */
    .l-cont_l {
        width: 100%;
        max-width: 1460px;
        padding: 0 10px;
        margin: 0 auto;
    }
    .l-cont_m {
        width: 100%;
        max-width: 1220px;
        padding: 0 10px;
        margin: 0 auto;
    }
    .l-cont_s {
        width: 95%;
        max-width: 1140px;
        padding: 0 20px;
        margin: 0 auto;
    }
    .l-cont_ss {
        width: 90%;
        max-width: 1000px;
        padding: 0 20px;
        margin: 0 auto;
    }
}


/* =================================
  TAB common
================================= */


/* =================================
 SP common
================================= */

@media screen and (max-width: 767px) {
    /* common
  ---------------------------------------------------------- */
    .u-only_sp {
        display: block !important;
    }
    .u-only_pc {
        display: none !important;
    }
    .u-only_pctbl {
        display: none !important;
    }
    html {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    body {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.7;
        padding-bottom: 10px;
    }
    img {
        display: block;
        margin: 0 auto;
    }
    /* layout
  ---------------------------------------------------------- */
    .l-cont_l {
        width: 100%;
        padding: 0 10px;
        margin: 0 auto;
    }
    .l-cont_m {
        width: 100%;
        padding: 0 10px;
        margin: 0 auto;
    }
    .l-cont_s {
        width: 100%;
        padding: 0 10px;
        margin: 0 auto;
    }
    .l-cont_ss {
        width: 100%;
        padding: 0 10px;
        margin: 0 auto;
    }
    /* footer
  ---------------------------------------------------------- */
    .l-footer {
        padding: 0 0 50px 0;
    }
    .l-footer_copyright {
        font-size: 3.2vw;
        line-height: 40px;
    }
}


/* =================================
 iphone5s,SE common
================================= */


/* font
---------------------------------------------------------- */

.u-font_lato {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

.u-font_mincho {
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
}

.u-font_en {
    font-family: 'Old Standard TT', serif;
}


/* header
---------------------------------------------------------- */

.l-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding: 0 0 0 32px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 99999;
}

@media screen and (max-width: 1099px) {
    .l-header {
        padding: 0 15px;
    }
}

@media screen and (max-width: 767px) {
    .l-header {
        background: #fff;
    }
}

.l-header.scroll {
    background: rgba(255, 255, 255, 0.67);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

@media screen and (max-width: 767px) {
    .l-header.scroll {
        background: #fff;
    }
}

.l-header.scroll .l-header_logo h1 {
    width: 265px;
    transition: .4s;
}

@media screen and (min-width: 768px) {
    .l-header.scroll .-logo_btm {
        display: none;
    }
}

.l-header.scroll .l-header_contact_tel {
    background: none;
}

@media screen and (max-width: 767px) {
    .l-header.on {
        top: -20px;
    }
}

.l-header__txt {
    position: absolute;
    left: 32px;
    top: 11px;
    font-size: 11px;
    line-height: 1;
    color: #666;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

@media screen and (max-width: 1099px) {
    .l-header__txt {
        left: 15px;
    }
}

@media screen and (max-width: 767px) {
    .l-header__txt {
        font-size: 10px;
        text-align: center;
        top: 0;
        color: #fff;
        line-height: 19px;
        background: #3162c9;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100%;
    }
}

.l-header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.l-header_logo {
    margin-top: 32px;
}

.l-header_logo h1 {
    display: block;
    width: 320px;
}

@media screen and (max-width: 1099px) {
    .l-header_logo h1 {
        width: 200px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_logo {
        margin: 29px 0 0;
    }
    .l-header_logo h1 {
        width: 200px;
        margin: 0 0 12px;
    }
}

.l-header_logo a {
    display: block;
}

.l-header_logo .-logo_btm {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.l-header_logo .-logo_btm span {
    display: inline-block;
    background-color: #1458a7;
    line-height: 1;
    padding: 2px 14px;
    margin-right: 2px;
    font-size: 13px;
    color: #fff;
    margin-top: 10px;
}

@media screen and (max-width: 767px) {
    .l-header_logo .-logo_btm {
        padding-bottom: 8px;
    }
    .l-header_logo .-logo_btm span {
        padding: 2px 8px;
        margin-right: 2px;
        font-size: 10px;
        color: #fff;
        margin-top: 0;
    }
}

.l-header_contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

@media screen and (max-width: 767px) {
    .l-header_contact {
        display: none;
    }
}

.l-header_contact_tel {
    background: rgba(255, 255, 255, 0.7);
    width: 260px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media screen and (max-width: 1099px) {
    .l-header_contact_tel {
        width: 270px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_contact_tel {
        display: none;
    }
}

.l-header_contact_tel a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 0 10px;
    pointer-events: none;
}

@media screen and (max-width: 767px) {
    .l-header_contact_tel a {
        padding: 4px 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        pointer-events: unset;
    }
}

.l-header_contact_tel a .-icon {
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

@media screen and (max-width: 1099px) {
    .l-header_contact_tel a .-icon {
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_contact_tel a .-icon {
        width: 17px;
        height: 20px;
    }
}

.l-header_contact_tel a .-icon img {
    display: block;
    max-width: 100%;
}

@media screen and (max-width: 767px) {
    .l-header_contact_tel a .-txt {
        color: #008ee8;
        font-size: 12px;
    }
}

.l-header_contact_tel a .-number {
    font-size: 28px;
    line-height: 1;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    color: #1458a7;
}

@media screen and (max-width: 1099px) {
    .l-header_contact_tel a .-number {
        font-size: 28px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_contact_tel a .-number {
        font-size: 20px;
    }
}

.l-header_contact_web {
    background: #1558a7;
    width: 120px;
    height: 100px;
}

@media screen and (min-width: 768px) {
    .l-header_contact_web.-reserve {
        width: 140px;
    }
}

.l-header_contact_web.-contact {
    background: #4e9cff;
}

.l-header_contact_web.-contact .l-header_contact_web_sub {
    margin-top: 16px;
    margin-bottom: 12px;
}


/* @media screen and (max-width: 1099px) {
    .l-header_contact_web {
        width: 200px;
    }
} */

@media screen and (max-width: 767px) {
    .l-header_contact_web {
        width: calc(calc(100% - 65px) / 2);
        height: 65px;
        border: unset;
    }
}

.l-header_contact_web a {
    display: block;
    height: 100%;
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; */
    position: relative;
}

.l-header_contact_web_inner {
    text-align: center;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
    width: 100%;
}

@media screen and (max-width: 1099px) {
    .l-header_contact_web_inner {
        /* -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; */
    }
}

.l-header_contact_web_inner .-img {
    display: block;
    width: 28px;
    margin: auto;
}

.-contact .l-header_contact_web_inner .-img {
    width: 32px;
}

@media screen and (max-width: 1099px) {
    /* .l-header_contact_web_inner .-img {
        width: 20px;
        margin-right: unset;
        margin-bottom: 10px;
    } */
}

@media screen and (max-width: 767px) {
    .l-header_contact_web_inner .-img {
        margin: 0 auto 5px;
    }
}

.l-header_contact_web_sub {
    font-weight: 700;
    line-height: 1;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    margin-top: 10px;
    line-height: 1.4;
}

@media screen and (max-width: 1099px) {
    .l-header_contact_web_sub {
        font-size: 13px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_contact_web_sub {
        font-size: 13px;
        text-align: center;
        line-height: 1.1;
    }
}

@media screen and (max-width: 767px) {
    .l-header_contact_top {
        background: #0bd4b5;
        width: 65px;
        height: 65px;
    }
    .l-header_contact_top a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
    }
    .l-header_contact_top a::after {
        position: absolute;
        content: "";
        width: 15px;
        height: 24px;
        background: url(".../img/scrool-top.svg") center top / cover;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.l-header_info {
    line-height: 1;
    font-size: 13px;
    text-align: center;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    color: #7b7b7b;
}

@media screen and (max-width: 1099px) {
    .l-header_info {
        font-size: 10px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_nav {
        background: #1458a7;
        width: 100%;
        height: 100vh;
        position: absolute;
        left: 1000%;
        top: 102px;
        -webkit-transition: 0.4s;
        transition: 0.4s;
        z-index: 999;
    }
    .l-header_nav.open {
        left: 0;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    .l-header_nav_list {
        padding: 10px;
        width: 100%;
    }
    .l-header_nav_list li {
        text-align: center;
        border-bottom: 1px solid #fff;
        width: 100%;
    }
    .l-header_nav_list li a {
        display: block;
        padding: 10px 0;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        font-family: "Shippori Mincho", serif;
    }
    .l-header.scroll .l-header_logo h1 {
        width: 200px;
    }
}

@media screen and (max-width: 767px) {
    .l-header_btn {
        position: absolute;
        top: 32px;
        right: 0;
        width: 60px;
        height: 60px;
    }
    .l-header_btn span {
        position: absolute;
        content: "";
        height: 1px;
        width: 30px;
        background: #008ee8;
        top: 15px;
        right: 15px;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    .l-header_btn span:nth-child(2) {
        top: 23px;
    }
    .l-header_btn span:nth-child(3) {
        top: 30px;
    }
    .l-header_btn .-ttl {
        position: absolute;
        color: #008ee8;
        text-align: center;
        width: 100%;
        bottom: 10px;
        font-size: 12px;
    }
    .l-header_btn.open span {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 23px;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    .l-header_btn.open span:nth-child(2) {
        opacity: 0;
    }
    .l-header_btn.open span:nth-child(3) {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}